* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

@font-face{
    src:url(../Noto/NotoSans-Regular.ttf);
    font-family: "Noto-regular";
    font-weight: 400;
    font-display: swap;
}

@font-face{
    src:url(../Noto/NotoSans-Bold.ttf);
    font-family: "Noto-bold";
    font-weight: 400;
    font-display: swap;
}

@font-face{
    src:url(../Noto/NotoSans-Italic.ttf);
    font-family: "Noto-italic";
    font-weight: 400;
    font-display: swap;
}
@font-face{
    src:url(../Noto_Sans_Armenian/NotoSansArmenian-VariableFont_wdth,wght.ttf);
    font-family: Noto;
    font-weight: 400;
    font-display: swap;
}


body{
  font-family:  Noto !important;
  overflow-x: hidden !important;
    line-height: normal;
    font-size: 16px;
}
main{
  min-height: calc(100vh - 50px);
}
a{
  color: #000;
  text-decoration: none !important;
}

a:focus, a:hover{
    color: #000;
}

.container {
  width: 1440px !important;
  margin: 0 auto;
  padding: 0;
}
.max-container{
  max-width: 1920px;
  margin: 0 auto;
  padding: 0;
}
.img{
 width: 100%;
}

#menu-colapsed{
  display: none;
}

.collapsed-menu-item {
  display: none;
}

.collapsed-menu-item{
    padding: 0;
}

.collapsed-menu-item a{
    padding: 0 !important;
}
.menu-item a{
  font-size: 18px;
  color: rgba(83, 84, 88, 1);

}
.menu-item a:hover{
    color: rgba(43, 126, 130, 1);
}


.header-two-block{
    display: flex;
    align-items: center;
}
ul, ol{
    padding-left: 40px;
}

.editor{
    font-size: 16px;
}

/*
.header-logo .navbar-brand{
  max-width: 200px;
  padding: 19px 0;

} */
.header-logo a svg {
    margin-right: 10px;
}

.dropdown-menu svg{
    margin-right: 10px !important;
}


.header-logo{
    display: flex;
    align-items: center;
}
.nav>li>a:focus, .nav>li>a:hover {
  text-decoration: none;
  background-color: #fff;
}

header{
  display: flex;
  align-items: center;
  box-shadow: 0px 10px 18px 0px rgba(139, 139, 139, 0.08);
 height: 90px;
}

.header-info{
  display: flex;
  align-items: center;
    justify-content: space-between;
}

.header-flex-block{
  display: flex;
  align-items: center;
}

.nav>li>a{
  padding: 0 10px;
}
.nav>li>a:last-child{
  padding-right: 2px;
}

.navbar-collapse{
  padding: 0;
}

.dropdown-menu {
  position: absolute;
  top: 50px;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 26px 28px 17px 28px;
  margin: 2px 0 0;
  font-size: 18px;
  text-align: left;
  list-style: none;
  background: rgba(43, 126, 130, 1);
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 5px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;

}

.dropdown-menu svg{
    width: 12px;
    margin-right: 10px;
    padding-top: 13px;
    height: 28px;
}

.donation-btn-block .glossy-button--blue{
    display: flex;
    align-items: center;
    justify-content: center;
}

/* .dropdown-menu li{
  display: flex;
  align-items: center;
} */

.dropdown-menu li{
 color: #fff;
 padding-bottom: 10px;
}

.dropdown-menu li:hover svg{
  filter: brightness(0) saturate(100%) invert(99%) sepia(100%) saturate(12%) hue-rotate(68deg) brightness(104%) contrast(102%);
}

.dropdown-menu>li>a {
  display: block;
  padding: 3px 20px 3px 0;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  color: #fff;
  white-space: nowrap;
}
.dropdown-menu>li:focus, .dropdown-menu>li:hover {
  text-decoration: none;
  color: #fff;

}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
  text-decoration: none;
  color: #fff;
  background: rgba(43, 126, 130, 1);
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
  background: #fff;
  color: rgba(43, 126, 130, 1);;
}

.navbar-nav > li > .dropdown-menu{
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.donation-btn-block{
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
}



.donation-btn-block {
  position: relative;
  background-image: radial-gradient(50% 50% at 50% 50%, #54B4B9 0%, #4CA9AE 36%, #2B7E82 100%);
  font-size: 16px;
  font-weight: 400;
  color: white;

  border: 4px double #43AEB4;
  border-radius: 100px;
  cursor: pointer;
  transition: transform 0.1s, box-shadow 0.1s;
}

.donation-btn-block a{
    padding: 0 25px;
}

/* highlight */
.glossy-button:before {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: -12px;
  height: 30px;
  border-radius: 80%;
  background: linear-gradient(    hsla(0, 0%, 100%, 0.8), hsla(0, 0%, 100%, 0) );
  -webkit-border-radius: 80%;
  -moz-border-radius: 80%;
  -ms-border-radius: 80%;
  -o-border-radius: 80%;
}



.glossy-button--blue {
 background: transparent;
 border: none;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -moz-box;
    display: -webkit-box;
    -moz-box-orient: vertical;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.white{
  stroke: #fff;
  fill: #fff;
}

.donation-btn-block a{
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
}

.donation-btn-block svg{
  rotate: 25deg;
  margin-right: 10px;
  width: 15px;
}

.donation-btn-block p{
  margin-bottom: 5px;
}

.for-border{
  width: 94%;
  height: 35px;
  border: 4px solid rgba(67, 174, 180, 1);
  /* background: linear-gradient(90.02deg, #43AEB4 1.78%, #8CE1E6 54.32%, #3B979B 99.99%); */
  /* position: absolute; */
    border-radius: 100px;
    top: 5px;
    right: 5px;
    left: 5px;
    bottom: 4px;
    margin: auto;
    display: none;
}

.search-block{
  background: rgba(43, 126, 130, 1);
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  display: flex;
  justify-content: center;
  font-size: 17px;
    padding: 15px;
    margin-right: 11px;
    height: 45px;
    cursor: pointer;
}

.search-block i{
    color: #fff;
}

.find-answer-block a{
    text-decoration: none;
}
.find-answer-block a:hover{
  color: rgba(43, 126, 130, 1);
}

.search-block button{
  border: none;
  background: transparent;
  color: #fff;
}

.close{
    position:absolute;
    color:#fff;
    top:20px;
    right:50px;
    font-size:1.7em;
    cursor:pointer;
    display:none;
    z-index:999;
    -webkit-transform:rotate(0deg);
    transform:rotate(0deg);
    -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition:         all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    cursor: pointer;
}

.close:hover{
    font-size:2.4em;
    -webkit-transform:rotate(360deg);
    transform:rotate(360deg);
}
/*-------------- saerch section -----------*/
.search{
    /*position:absolute;*/
    top:55%;
    left:55%;
    -webkit-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
    /*border-radius:1000px;*/
    width:0;
    height:0;
    background:rgba(43, 126, 130, 1.86);
    -webkit-transition: all .4s linear;
    transition:  all .4s linear;
    display: flex;
    align-items: baseline;
    justify-content: center;
}



.search i{
    color:#fff;
    /*font-size:1.7em;*/
    cursor:pointer;
    display: flex;
    justify-content: flex-end;
}

.search .input {
    position: absolute;
    top: 60%;
    left: 52%;
    width: 400px;
    height: 40px;
    background: #2B7E82;
    border: none;
    outline: none;
    border-bottom: 3px solid #eee;
    color: #eee;
    font-size: 1.3em;
    display: none; /* Keep input hidden initially */
}



.search .input input{
    width:400px;
    height:40px;
    background:#2B7E82;
    border:none;
    outline:none;
    border-bottom:3px solid #eee;
    color:#eee;
    font-size:1.3em;
    display:none;
}

.input a{
    width: 10px!important;
}




/*.search.open{*/
/*    height:4000px;*/
/*    width:4000px;*/
/*    z-index: 55;*/
/*}*/

.search-icon-btn {
    display: none; /* Initially hide the search icon button */
    z-index: 5555;
    margin-top: 400px;
    width: 0;
}

.search-icon-btn I{
    color:#fff;

}

.search-icon-btn button{
    margin-left: 455px;
}

.mobile-search .search-block{
    height: 42px;
    width: 44px;
}

.search-field::placeholder {
    color: #fff;
}
.search-field::-webkit-input-placeholder {
    color: #fff;
}

.search-field:-moz-placeholder {
    color: #fff;
}

.search-field::-moz-placeholder {
    color: #fff;
}

.search-field:-ms-input-placeholder {
    color: #fff;
}

.search-block .container{
    position: relative;
}

.mobile-search .search-block .container{
    position: relative;
}











.language-block button{
  border: none;
  background: transparent;
  font-size: 18px;
  font-weight: 400;
}

.language-block button:focus, .language-block .lang-arm>button:hover{
  background: #fff;
  color: rgba(43, 126, 130, 1);
  text-decoration: underline solid 1px;
  text-underline-offset: 8px;
}

.language-block{
  display: flex;
  margin: 0 14px;
}

.language-block .lang-arm:first-child{
  margin-right: 10px;
}

.login-block{
  display: flex;
  position: relative;
  cursor: pointer;
}

.login{
  position: fixed !important;
  top: 0 !important;
  right: 0 !important;
  left: 0 !important ;
    bottom: 0 !important;
  padding: 22px 24px !important;
  background: #fff;
  z-index: 99999;
  height: fit-content;
  margin: auto !important;
}

.login .section-title h2{
  font-size: 20px;
  display: flex;
  align-items: center;
}

.login form {
  margin: 0 0 15px 0 !important;
}

.back-login-page a{
  color: rgba(43, 126, 130, 1);
  font-size: 20px;

}
.login .donation-popup-item {
  padding: 16px 0;
}



footer{
  background: rgba(43, 126, 130, 1);

}

.menu-item-title{
  font-size: 30px;
  font-weight: 400;
  line-height: 39px;
  text-align: left;
  color: rgba(255, 255, 255, 1);


}
.footer-contact .menu-item-title{
    text-align: right;
}


.footer-item{
  list-style-type: none;
  font-size: 18px;
  font-weight: 400;
  line-height: 46px;
  text-align: left;


}

.footer-item a{
   color: #fff;
   text-decoration: none;
}

.footer-item a:hover{
  color: rgb(37, 218, 228);

}

.footer-info{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.soc-icon-block{
  display: flex;
    justify-content: flex-end;
}

.footer-contact,
.footer-page,
.footer-menu{
  width: 33.333%;
}




.soc-item{
  margin-right: 10px;
}

.soc-icon-block{
  margin-bottom: 32px;
}

footer{
  padding: 50px 0 10px;
}

.footer-info{
  margin: 60px 0 30px;
  border-bottom: 1px solid rgba(222, 222, 222, 0.32);
}


.menu-item-title{
  text-decoration: underline solid 1px rgba(255, 255, 255, 0.6);
  text-underline-offset: 19px;
  margin-bottom: 38px;
}

.footer-tel-block a,
.footer-mail-block a{
  font-size: 18px;
  color: #fff;
  text-decoration: none;

}

.footer-tel-block{
  margin-bottom: 15px;
    text-align: right;
}

.footer-end-block p{
  font-size: 18px;
  font-weight: 400;
  line-height: 39px;
  text-align: left;
  color: rgba(255, 255, 255, 1);


}

.footer-mail-block{
  margin-bottom: 28px;
    text-align: right;
}

.footer-pay-block{
  display: flex;
    justify-content: flex-end;
}

.footer-pay-item{
  margin-right: 3px;
}


.footer-text-parent{
    margin-top: 96px;
}

.footer-text-parent p{
    color: #fff;
    text-align: right;
    font-size: 15px;
    margin-bottom: 0;

}

.footer-partner-foto-block{
    display: flex;
    justify-content: flex-end;
    margin-top: 24px;

}

.footer-partner-foto-block img{
    max-width: 83px;
    margin-left: 8px;

}

.mobile-menu{
  display: none;
}

.dropdown-menu li svg{
  filter: brightness(0) saturate(100%) invert(39%) sepia(7%) saturate(3411%) hue-rotate(134deg) brightness(105%) contrast(85%);
}

.login .donation-popup-item{
  width: 100%;
}

.login {
  width: 350px !important;
}

.back-to-top {
    display: none;
    cursor: pointer;
    position: fixed;
    bottom: 40px;
    right: 30px;
    width: 40px;
    height: 40px;
    border-radius: 2px;
    background: #fff;
    border: 1px solid rgba(43, 126, 130, 0.86);
    z-index: 99;
    cursor: pointer;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    display: flex;
    align-items: center;
    justify-content: center;
}




.footer-menu ul{
    padding-left: 0;
}

.footer-page ul{
    padding-left: 0;
}


.ast-search-box.full-screen, .ast-search-box.header-cover {
    display: none;
    opacity: 0;
    transition: opacity .3s ease-in-out, display .3s ease-in-out;
    width: 100%;
    height: 100%;
}

.search-popup-bg {
    position: fixed;
    top: 90px;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(43, 126, 130, 1.86); /* semi-transparent background */
    display: none; /* Initially hidden */
    z-index: 9999; /* Adjust based on your layout */
}


.search-popup{
    /*box-shadow: 0px 4px 44px 0px rgba(155, 154, 154, 0.25);*/
    /*border: 1px solid rgba(231, 236, 244, 1);*/
    /*border-radius: 10px;*/
    /*-webkit-border-radius: 10px;*/
    /*-moz-border-radius: 10px;*/
    /*-ms-border-radius: 10px;*/
    /*-o-border-radius: 10px;*/
    /*padding: 30px 20px;*/
    width: 80%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: transparent;
    z-index: 99999;
    height: fit-content;
}

#search-field{
    width: 60%;
    border: none;
    height: 100%;
    outline: none;
    background: transparent;
    border-bottom: 1px solid #fff;
    padding: 20px 10px;
    color: #fff;
}


.search-popup svg{
    width: 20px;

}

.search-popup a svg{
    stroke: #fff;
    fill: #fff;
}

.mobile-search .search-block i{
    color: #fff;
}

.search-form{
    display: flex;
    align-items: center;
    justify-content: center;
}

.closed {
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 25px;
    cursor: pointer;
    z-index: 10000; /* Make sure it's above other elements */
    display: none;
}

.search-page .section-title{
    justify-content: flex-start;
    margin-top: 12px;
}

.find-block{
    margin-top: 37px;
    display: flex;
    justify-content: space-between;
}

.find-block-item:first-child{
    border: 1px solid rgba(231, 236, 244, 1);
    box-shadow: 0px 4px 44px 0px rgba(155, 154, 154, 0.25);
    padding: 18px 33px;
    width: 260px;
    border-radius: 10px;
    height: fit-content;

}

.find-block-item button{
    border: none;
    background: transparent;
    color: rgba(114, 114, 114, 1);

}

.find-block-item button:hover{
    color: rgba(43, 126, 130, 1.86);
}

.find-btn:not(:last-child){
    border-bottom: 1px dashed rgba(223, 223, 223, 1);
}


.find-btn{
    padding: 18px 19px;
    cursor: pointer;
}

.find-block-item:last-child{
    width: 75%;
    display: flex;
    align-items: baseline;
    flex-direction: column;
    position: relative;
}

.find-block-item:last-child button{
   position: absolute;
    right: 0;
}
.find-input-block{
    width: 100%;
    /*margin-bottom: 15px;*/
}
.find-input-block input{
    width: 100%;
}

.find-answer-block-all{
    width: 100%;
}

.find-block-item:last-child input{
    border: none;
    background: transparent;
    outline: none;
    border-bottom: 1px solid rgba(43, 126, 130, 1);
    width: 100%;
    padding: 12px 15px;
}

.find-answer-block{
    /*border-bottom: 1px dashed rgba(223, 223, 223, 1);*/
    width: 100%;
    padding: 15px 5px;
}

.find-answer-block:not(:last-child){
    border-bottom: 1px dashed rgba(223, 223, 223, 1);

}

.info-page-text-foto{
    clear: both;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: rgba(43, 126, 130, 1);
    border-color: rgba(43, 126, 130, 1);
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    z-index: 3;
    color: #fff;
    background-color: rgba(43, 126, 130, 1);
    border-color: rgba(43, 126, 130, 1);
}

.header-bg{
    background: red;
    width: 100%;
    height: 100vh;
    position: absolute;
}


.no-scroll {
    overflow: hidden;
    height: 100%;
}









/* ---------------------------------------------- */
/* responsive */
/* ---------------------------------------------- */


@media (max-width: 1500px) {
  .container{
    max-width: 100%;
    padding: 0 30px;
}
  .menu-item:nth-child(n+6) {
    display: none
  }
  .collapsed-menu-item:nth-child(n+6) {
    display: block
  }
  #menu-colapsed{
    display: flex;
  }

}
@media (max-width: 1400px) {
  .menu-item:nth-child(n+5) {
    display: none
  }
  .collapsed-menu-item:nth-child(n+5) {
    display: block
  }
    .dropdown-menu li {
        padding-bottom: 15px;
    }

  }

@media (max-width: 1300px) {
  .menu-item:nth-child(n+4) {
    display: none
  }
  .collapsed-menu-item:nth-child(n+4) {
    display: block
  }
}
@media (max-width: 1100px) {
  .menu-item:nth-child(n+3) {
    display: none
  }
  .collapsed-menu-item:nth-child(n+3) {
    display: block
  }
}
@media (max-width: 1000px) {
  .menu-item:nth-child(n+2) {
    display: none
  }
  .collapsed-menu-item:nth-child(n+2) {
    display: block
  }
}

/* Show all menu elements in mobile view and hide dropdown menu "more" */
@media (max-width: 768px) {
  .menu-item {
      display: block !important;
  }
  #menu-collapsed {
      display: none;
  }
}

@media (min-width: 1500px) {
  #menu-collapsed {
      display: none;
  }
}

@media all and (max-width: 1200px){
  header{
    display: unset;
  }
  .header-flex-block{
    margin-right: 60px;
  }
  .language-block{
    display: none;
  }
  .login-block {
    margin-left: 9px;
}
.header-info{
  padding: 10px 0;
  display: flex;
  justify-content: space-between;
}
.navbar-header{
  display: none;
}


  .mobile-menu{
  display: flex;
  flex-direction: column;
  align-items: self-end;
  position: absolute;
  top: 65px;
  right: 0;
  left: 0;
      /*bottom: 0;*/
  background: #fff;
  padding: 0 30px;
  z-index: 2;
      /*height: 100vh;*/

  }
  .navbar-nav{
    display: none;
  }

  #menu, .sub-menu {
    display: none;
    list-style: none;

  }

  #menu{
     margin-top: 43px;
    text-align: right;
      height: 100vh;
      overflow-y: auto;
      overflow-x: hidden;
      padding-bottom: 150px;
  }
  .sub-menu{
    background: #2B7E82;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    margin-top: 15px;
}

  .sub-menu svg{
      display: none;
  }

  .sub-menu li a{
    color: #fff;
    padding-right: 80px;
    display: flex;
    justify-content: end;
    align-items: center;
  }
  .sub-menu li a svg{
    width: 19px;
    margin-left: 10px;
  }

  .tb-mobile-menu li{
    color: rgba(83, 84, 88, 1);
    font-size: 20px;
    font-weight: 400;
    line-height: 27.2px;
    text-align: right;
    width: 50vh;
    border-bottom: 1px dashed rgba(225, 225, 225, 0.94);
    padding: 22px 0;

}


  .tb-menu-toggle {
    border: 0;
    position: relative;
    background: transparent;
    cursor: pointer;
    margin-top: -40px;
  }


  .tb-menu-toggle i {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 20%;
    -webkit-transition:all .2s;
     -moz-transition:all .2s;
       -o-transition:all .2s;
          transition:all .2s;
  }
  .tb-menu-toggle i:nth-child(2) {
    top: 40%;
  }
  .tb-menu-toggle i:nth-child(3) {
    top: 80%;
  }


  .tb-menu-toggle.tb-active-toggle i {  }

  /*Animation of the toggle*/
  .tb-menu-toggle.tb-animate-toggle i:first-child,
  .tb-menu-toggle.tb-animate-toggle i:nth-child(2){
    top: 40%;
    -webkit-transform:rotate(45deg);
     -moz-transform:rotate(45deg);
      -ms-transform:rotate(45deg);
       -o-transform:rotate(45deg);
          transform:rotate(45deg);
  }
  .tb-menu-toggle.tb-animate-toggle i:nth-child(3){
    top: 40%;
    -webkit-transform:rotate(-45deg);
     -moz-transform:rotate(-45deg);
      -ms-transform:rotate(-45deg);
       -o-transform:rotate(-45deg);
          transform:rotate(-45deg);
  }
  .sub-menu li:last-child{
    border-bottom: none;
  }
  .mob-lang-search-block{
    display: block;
    margin-bottom: 50px;
  }
  .header-search .search-block{
    display: none;
  }
  .mobile-lang label{
    font-size: 18px;
    font-weight: 400;
    line-height: 24.48px;
    text-align: left;
    color: rgba(83, 84, 88, 1);
    margin-right: 23px;

}

.mobile-search{
  display: inline-flex;
}

.mobile-lang input[type=radio] {
  accent-color:  rgba(43, 126, 130, 1);
}

.mobile-lang{
  display: inline-flex;
  align-items: center;
}

.mobile-menu .sub-menu svg{
  filter: brightness(0) saturate(100%) invert(39%) sepia(7%) saturate(3411%) hue-rotate(134deg) brightness(105%) contrast(85%);
}

.mobile-menu .sub-menu a:hover svg{
    filter: brightness(0) saturate(100%) invert(99%) sepia(100%) saturate(12%) hue-rotate(68deg) brightness(104%) contrast(102%);
    -webkit-filter: brightness(0) saturate(100%) invert(99%) sepia(100%) saturate(12%) hue-rotate(68deg) brightness(104%) contrast(102%);
}

   .mobile-search  .search {
        /*position: absolute;*/
        /*top: 15%;*/
        /*left: 50%;*/

    }
    .mobile-search .search-icon-btn {
        display: none;
        z-index: 5555;
        margin-top: 550px;
        width: 0;
    }
    .find-block-item:last-child {
        width: 70%;
    }

    .closed{
        top: 13px;
        right: 50px;
    }
    .mobile-search .search-block {
        height: 48px;
        width: 50px;
    }

    #search-field {
        width: 80%;
    }
    .search-popup-bg {
        top: 0;
    }




    }






@media all and (max-width: 1024px){
        body {
            overflow-x: hidden !important;

    }
  .footer-menu{
    width: 50%;
  }
    .footer-contact .menu-item-title {
        text-align: left;
    }

    .soc-icon-block {
        justify-content: flex-start;
    }
    .footer-tel-block {
        text-align: left;
    }
    .footer-mail-block {
        text-align: left;
    }
    .footer-pay-block {
        justify-content: flex-start;
    }
    .footer-text-parent p {
        text-align: left;
    }
    .footer-partner-foto-block {
        justify-content: flex-start;
        margin: 24px 0;
    }
    .footer-contact{
        width: 100%;
    }
    .footer-text-parent {
        margin-top: 50px;
    }
    .find-block-item:last-child {
        width: 60%;
    }


}

@media all and (max-width: 900px) {
    .closed{

        right: 0;
    }
}


@media all and (max-width: 767px) {
    /*  .donation-btn-block {*/
    /*    padding: 0 10px;*/
    /*}*/
    .header-logo svg {
        max-width: 126px;
    }

    .donation-btn-block p {
        font-size: 15px !important;
    }

    /*.search-block {*/
    /*    padding: 5px 11px;*/

    /*}*/

    /*.search-block i {*/
    /*    font-size: 13px;*/
    /*}*/

    .donation-btn-block svg {
        rotate: 25deg;
        margin-right: 4px;
        width: 11px;
        margin-top: 0px;
        padding-top: 0;
    }

    .header-logo {
        margin-right: 10px;
    }

    .tb-mobile-menu li {
        width: 40vh;
    }

    .donation-footer-btn-block .donation-btn-block .btn-text {
        font-size: 20px !important;

    }

    body {

        overflow-x: hidden !important;
    }

    .mobile-menu .sub-menu svg {
        /*filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7500%) hue-rotate(261deg) brightness(106%) contrast(102%);*/
    display: none;
    }
    .find-block{
        flex-direction: column;
    }
    .find-block-item:last-child {
        width: 100%;
    }
    .find-block-item:first-child {
        display: flex;
        width: 100%;
        overflow-y: auto;
        margin-bottom: 40px;
    }
    .find-btn:not(:last-child) {
        border-right: 1px dashed rgba(223, 223, 223, 1);
        border-bottom: unset;
    }
    .find-btn {
        width: 100%;
        white-space: nowrap;
    }
    html, body {
        touch-action: manipulation;
    }
    .editor{
        font-size: 14px;
    }
}

@media all and (max-width: 575px){

  .container {
      max-width: 100%;
      padding: 0 15px;
  }
  .footer-menu {
    width: 100%;
}
.footer-contact{
  width: 100%;
}
.footer-logo svg{
  max-width: 320px;
}
.mobile-menu {
  padding: 0px 15px;
}
.donation-btn-block p {
  font-size: 14px !important;
}
.header-search .search-block{
  display: none;
}
.header-flex-block {
  margin-right: 45px;
}
    .header-logo a svg {
        margin-right: 0px;
    }
    .donation-btn-block {
        padding: 0 10px;
    }
    .glossy-button--blue {
        background: transparent;
        border: none;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -moz-box;
        display: -webkit-box;
        -moz-box-orient: vertical;
        -webkit-line-clamp: 1;
        -webkit-box-orient: horizontal;
    }

    .footer-item a {
        text-wrap: nowrap;
    }
    .editor{
        font-size: 14px;
    }
    .donation-btn-block a {
    padding: 0;
    }


    }

@media all and (max-width: 390px){
    .header-logo svg {
        max-width: 100px;
    }
    .donation-btn-block svg {
        rotate: 25deg;
        margin-right: 4px;
        width: 11px;
        padding-top: 15px;
        margin-top: -10px;
    }

}
